## perfmark-java 0.21.0%2Bds

=== debian/watch ===
version=4
opts="repack, repacksuffix=+ds, dversionmangle=s/\+ds\d*$//" \
  https://github.com/perfmark/perfmark/tags \
  .*/tags/v?@ANY_VERSION@\.tar\.gz
