## perfmark-java 0.21.0+ds

=== debian/changelog ===
perfmark-java (0.21.0+ds-2) unstable; urgency=medium

  * Update standards to 4.5.1 (no changes)
  * Declare Multi-Arch: foreign

 -- Olek Wojnar <olek@debian.org>  Fri, 22 Jan 2021 13:47:46 -0500

perfmark-java (0.21.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #963579)

 -- Olek Wojnar <olek@debian.org>  Mon, 29 Jun 2020 00:11:46 -0400
