=== debian/watch ===
version=4

opts="repack, repacksuffix=+ds, dversionmangle=s/\+ds\d*$//" \
  https://github.com/perfmark/perfmark/releases \
  .*/archive/v?@ANY_VERSION@\.tar\.gz
